<ngx-loading [show]="loading" [config]="{ backdropBorderRadius: '14px' }"></ngx-loading>
<section class="login p-fixed d-flex text-center bg-primary common-img-bg">
  <div class="auth-fluid">
    <div class="row"> 
        <div class="col-md-6">
          <div class="login-card card-body auth-body col-sm-6" style="margin: 0 auto;">
            <form class="md-float-material" [formGroup]="myForm" (ngSubmit)="onSubmit()">
              <div class="text-center">
                <img src="assets/images/auth/logo2.png" alt="logo2.png">
              </div>
              <div class="auth-box">
                <div class="row ">
                  <div class="col-md-12">
                    <h3 class="text-left txt-primary">Sign in with your account</h3>
                  </div>
                </div>
                <hr/>
                <div class="form-group text-left text-dark">
                  <input type="email" class="form-control" id="Email" formControlName="Email" placeholder="Your Email Address"/>
                  <div class="messages text-danger" *ngIf="myForm.controls.Email.errors?.required">Email can't be blank</div>
                  <div class="messages text-danger" *ngIf="myForm.controls.Email.errors?.email">Invalid email address</div>
                  <span class="md-line"></span>
                </div>
                <div class="form-group text-left text-dark">
                  <input type="password" class="form-control" id="Password" formControlName="Password" placeholder="Password"/>
                  <div class="messages text-danger" *ngIf="myForm.controls.Password.errors?.required">Password can't be blank</div> 
                  <span class="md-line"></span>
                </div>
                <div class="row m-t-20 text-left">
                  <div class="col-sm-7 col-xs-12">
                    <div class="checkbox-fade fade-in-primary">
                      <label>
                        <input type="checkbox" value="">
                        <span class="cr"><i class="cr-icon icofont icofont-ui-check txt-primary"></i></span>
                        <span class="text-inverse">Keep me signed in</span>
                      </label>
                    </div>
                  </div>
                </div>
                <div class="row m-t-20">
                  <div class="col-md-12">
                    <button type="submit" [disabled]="!myForm.valid" class="btn btn-primary btn-md btn-block waves-effect text-center m-b-20">Login</button>
                  </div>
                </div> 
                <div class="col-md-12">
                  <strong><a [routerLink]="['/authentication/forgot']" class="text-right f-22 text-inverse"> Forgot Password?</a></strong>
                </div>
              </div>
            </form>
          </div> 
        </div>

        <div class="col-md-6" >
          <div class="login-card card-body auth-body" style="
          background-color: #ffffff; 
          border-radius: 8px;
          padding-bottom: 110px;
          margin: 65px 0 10px 0;">
            <div style="color: #383636;font-size: 28px;text-align: left;font-weight: inherit;">
              Autodesk Partner Database<br/>& Training Evaluation System<br/><br/>
            </div>
            <div style="color: #383636;font-size: 18px;text-align: left;font-weight: inherit;">
              <strong>Partner Access to Autodesk Education and <br/>Training Programs Services</strong><br/><br/>
              Access a range of Autodesk Education services <br/>including facilities for users of these services <br/>to maintain core profile <br/>data.<br/>
            </div>
                     
          </div>
        </div> 
    </div>
    <div class="text-bottom" style="color: black; position: fixed;bottom: 20px; margin: 0 auto; width: 50%; font-weight: 600;"> 
      
        <a href="javascript:;"> Privacy </a> | <a href="javascript:;">  Legal Notices & Trademark </a> | © Copyright 2018 Autodesk, Inc. All right reserved.
    </div>
  </div>

</section>

